body {
	font-size:15px;
	/*background-color:#e0e3e8;*/
	background-color:#fff;
	line-height: 1.42857143;
	/*
	font-family: 'Inter', sans-serif;
	font-family: 'Libre Franklin', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Work Sans', sans-serif;
	*/
	
}

.blogFacebookShare {
    background-color: #4067bf;
}
.blogFacebookShare {
	background-color:#4067bf;
}

.blogFacebookShare a,
.blogFacebookShare a:hover{
	border:1px solid #4067bf;
	padding:12px 20px 12px 0px;
	color:#fff;
	background-color:#4067bf;
	text-decoration:none;
}

.blogFacebookShare a i,
.blogFacebookShare a i:hover {
	margin-right:15px;
	background-color:#375cb0;
	padding:16px;
	color:#fff;
}

/***********************************/
/* FONT CSERE */
/***********************************/

h1, h2, h3, h4, h5, h6, .line div {
    font-family: 'Montserrat', sans-serif;
}

section.single article.main-article header h1 {
    margin: 0;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 10px;
}

.more {
    overflow: hidden;
    height: 22px;
}

.btn.more {
    padding-top: 2px;
	font-size:12px;
}

.article .padding {
    padding: 10px;
    padding-top: 0;
}

.menu ul > li > a {
	font-family: 'Work Sans', sans-serif;
	font-weight:400;
	color:#000;
	letter-spacing: -0.5px;
	padding: 11px 10px;
}

.up .menu ul > li > a {
	font-family: 'Work Sans', sans-serif;
	font-weight:400;
	color:#000;
	letter-spacing: -0.5px;
	padding: 11px 9px;
}

.bottom-aModul {
	margin-bottom:10px;
}

.bottom-aModul .line.top {
    margin-top: 20px;
}

.nevnap {
	font-size:12px;
	display:inline-block;
	font-family: 'Inter', sans-serif;
	color:#000;
}

.blockLineLeftBorder {
	border-left:6px solid #0081c4;
	padding:5px 10px;
	margin-bottom:5px;
}

.article.blockLineLeftBorder h2 {
	font-size:14px;
	margin-bottom:0px;
}

.blockLineLeftBorder a {
	color: #000;
}

.blockLineLeftBorder a:hover {
	text-decoration:none;
}

.origiSlider .carousel-caption {
	border-radius: 0px;
	margin:10px;
	background-color: rgba(6, 41, 99, 0.8);
	color:#92daff;
	font-size:16px;
	text-align:left;
	padding:10px;
	left:50px;
	bottom:50px;
}

.origiSlider .carousel-caption h3 {
	color:#92daff;
	font-size:22px;
}

.origiSlider .carousel-caption p {
	margin-top:15px;
}

.origiSlider .carousel-caption p a.moreButton {
	color:#FFF;
	margin-top:10px;
	font-size:14px;
	border:1px solid #fff;
	padding:3px 7px;
	margin-top:15px;
}

.origiSlider .carousel-caption p a:hover {
	text-decoration:none;
}

.nav-justified > li:first-child > a {
    border-radius: 0px;
    margin: 0px;
}

.tv-musor .prev-tab i,
.tv-musor .next-tab i {
    
	/*display: block;*/
    line-height: 24px;
    width: 25px;
    height: 25px;
    border: 2px solid #ddd;
    color: #999;
    text-align: center;
	padding:5px 12px;
    /*float: left;*/
    cursor: pointer;
    /*
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
	*/
	
}

@media (min-width: 992px) {
	
.smallSpace article:first-child,
.smallSpace article:nth-child(4){
	padding-right:0px;
}

.smallSpace article:nth-child(2),
.smallSpace article:nth-child(5){
	padding-right:5px;
	padding-left:5px;
}

.smallSpace article:nth-child(3),
.smallSpace article:nth-child(6){
	padding-right:15px;
	padding-left:0px;
}

.smallSpace .article  {
    margin-bottom: 5px;
}
}

.onlineTVBanner img {
	width:60%;
	padding-top:10px;
}

.headSearch {
	width:160px;
}

.up .search {
	/*display:none;*/
	display:block;
}

.up .searchIcon {
	/*display:block;*/
}

.searchIcon {
	display:none;
}

.up .menu ul > li > a i {
    margin-left: 5px;
    padding-top: 10px;
}

@media (max-width: 768px) {
	.navbar-form.search {
		padding:0px;
		margin:0px;
		/*margin-top:-5px; 1 menubar */
		margin-top:5px;
	}
	.headSearch {
		width:100%;
	}
}

@media (max-width: 992px) {
	.onlineTVBanner img {
		width:100%;
	}
}

header.primary.up nav.menu ul.nav-list {
    margin-left: 14px;
}

@media (min-width: 768px) {
	.navbar-form {
		width:220px;
	}
}
.btn i {
    margin-right: 0px;
}

@media (max-width: 1500px) {
	.lebegoHirdetes {
		display:none;
	}
}

.lebegoHirdetes {
	background-color:#ff2b58;
	width:165px;
	height:500px;
	position:fixed;
	right:0px;
	top:180px;
	padding:10px;
	color:#FFF;
	text-align:center;
}

@media (min-width: 768px) {
.container {
    width: 98%;
}
}

@media (min-width: 1200px) {
.container {
    width: 1180px;
}
}

.firstbar .nav-icons li a div {
    float: left;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0px;
    margin-top: 3px;
}

.mm-slideout {
	box-shadow: 0px 10px 10px #ddd;
	z-index:auto;
}

.mm-menu.mm-offcanvas {
    max-width: 260px;
}

@media (min-width: 1px) {
html.mm-opening .mm-menu~.mm-slideout {
    transform: translate(320px,0);
    transform: translate3d(260px,0,0);
}
}


.menu ul.nav-list > li:nth-last-child(1) {
	/*background-color:#F00;*/
}

.menu ul.nav-list > li:nth-last-child(1) > a {
	/*
	background-color:#fcd600;
	background-color:#0081c4;
	color:#fff;
	*/
}

.menu ul.nav-list > li:nth-child(9) > a {
    background-color: #fcd600;
    background-color: #0081c4;
    color: #fff;
}

.menuIconList {
	text-align:right;
}

.menuIconList a:hover {
	text-decoration:none
}

.menuIconList i {
	background-color:#0081c4;
	padding:5px auto;
	margin:2px 0px 0px;
	line-height:50px;
	font-size:24px;
	width:45px;
	text-align:center;
	color:#FFF;
}
.menuIconList img {
	padding:0px;
	margin:0px;
	margin-top:-10px;
	width:132px;
}

.nemuSearchForm {
	margin-right:10px;
	margin-top:3px;
	border:1px solid #CCC;
	padding:4px 5px 3px 5px;
	background-color:#FFF;
}

.nemuSearchForm .form-control {
	height:40px;
	width:300px;
}

.nemuSearchForm .btn {
	padding:8px 10px;
	margin-top:-2px;
}

.mobileSearchIcon {
	display:none;
}

@media (max-width: 992px) {
.nemuSearchForm .form-control {
	height:40px;
	width:200px;
}
}

@media (max-width: 768px) {
	.mobileSearchIcon {
		display:inline;
	}
}










.up .iconList .li a,
.iconList .li a,
.up .iconList .li a i,
.iconList .li a i{
	padding:0px;
	margin:0px;
}

.menu ul.navbar-right > li:nth-last-child(1) > a {
	background-color:#fcd600;
	background-color:#0081c4;
	color:#fff;
}

.menu ul.navbar-right a i {
	/*font-size:32px;*/
}

.skin-blue .menu ul.nav-list > li:nth-last-child(1) > a:after {
    background-color: #fcd600;
}

.article-list figure {
    background-color: transparent;
}

header.primary {
    z-index: 999;
}

.firstbar {
    padding-top: 5px;
    padding-bottom: 5px;
}

.firstbar .brand {
    float: left;
    margin: 15px 0 0;
}

.box-wrapper {
    width: 600px;
}

.box-wrapper {
    width: 500px;
}


.article h2 {
    font-size: 15px;
    line-height: 18px;
	font-weight:600;
	margin-bottom:4px;
    white-space: normal;
overflow: hidden;
text-overflow: clip;
color: #92daff;
}

.article p, article p, .most-popular p {
	font-family: 'Libre Franklin', sans-serif;
	line-height: 1.42857143;
	font-size:14px;
    white-space: normal;
}

.article-fw .details p {
    line-height: 1.42857143;
}

.article-mini h1 {
    margin: 0;
    line-height: 18px;
    text-transform: none;
    font-weight: 600;
    font-size: 13px;
}

section.single article.main-article .main p {
    font-size: 15px;
    line-height: 1.42857143;
}

section.single article.main-article .main strong p {
	font-weight:700;
}

.author figure {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0;
    float: left;
}

.author .details {
	float: right;
}

.cimkek {
	
}

.cimkek .tags {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
	list-style:none;
}

.cimkek .tags li a {
    padding: 4px 6px;
    color: #848f9a;
    border: 1px solid #848f9a;
    margin: 0 5px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    font-size: 14px;
	display: inline-block;
	font-size:13px;
}

.newsBlockBlue.inner {
	background-color:#062963;
}

.newsBlockBlue.inner h2 a {
	color:#92daff;
}

.newsBlockBlue.inner h2 a:hover {
	color:#92daff;
	overflow: visible;
}



.newsBlockBlue.inner .time,
.newsBlockBlue.inner p{
	color:#FFF;
}

.newsBlockBlue.inner .btn-primary {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

 

@media (max-width: 768px) {
.box-wrapper {
    width: 90%;
}
}


#cookies {
	background-color:rgba(2, 136, 193, 0.95);
	position: fixed;
	bottom:0px;
	width:100%;
	left:0;
	right:0;
	padding:20px;
	color:#FFF;
	line-height:40px;
	z-index:6;
}

#cookies a {
	font-weight:bold;
	color:#fff;
}

#back-top {
	background: #0386bf;
}


/*************************************************/
/* VIDEO PLAYER */
/*************************************************/
/*
.videoWrapper{
    display:table;
    width:auto;
    position:relative;
    width:100%;
}
.playpause {
    background-image:url(http://png-4.findicons.com/files/icons/2315/default_icon/256/media_play_pause_resume.png);
    background-repeat:no-repeat;
    width:50%;
    height:50%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}
*/

#mejs-controls {
	/*display: none;*/
	background: transparent;
}

#videoBannerBackCounter {
	display:none;
	background-color:#333;
	background-color: rgba(0,0,0,0.65);
	padding:5px;
	width:150px;
	text-align:center;
	float:right;
	position:relative;
	right:30px;
	bottom:50px;
	color:#FFF;
	font-size:10px;
}

#videoBannerBackCounter a {
	font-size:16px;
	padding:0px;
	margin:0px;
	color:#FFF;
}
.videoTitle {
	display: block;
	background-color: #333;
	background-color: rgba(0,0,0,.65);
	padding: 5px;
	width: 250px;
	text-align: center;
	position: relative;
	/*
  left: 0px;
	bottom: 50px;
  */
  left: 2px;
	bottom: 55px;
	color: #FFF;
	font-size: 20px;
	line-height:22px;
	overflow:hidden;
}



.leadNews {
	color:#082b65;
	padding-bottom:15px;
}

.leadNews a {
	color:#082b65;
}

.leadNewsItem:nth-child(2) {
	/*background-color:#999;*/
}

.leadNewsItem a {
	/*background-color:#999;*/
	font-family: 'Libre Franklin', sans-serif;
	font-size:14px;
}

.leadNewsItem strong {
	/*background-color:#999;*/
	font-family: 'Montserrat', sans-serif;
}


/* slider 1 */

.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}


/* slider 2 */
#myCarousel2 .nav a small {
    display:block;
}
#myCarousel2 .nav {
	background:#eee;
}
#myCarousel2 .nav a {
    border-radius:0px;
}

/* slider 3 */
#myCarousel3 .nav a small
{
    display: block;
	font-weight:300;
}
#myCarousel3 .nav
{
    background: #eee;
}

.nav-justified > li
{
	vertical-align:bottom;
}

.nav-justified > li > a
{
    border-radius: 0px;
}

.carousel-control {
    width: 10%;
	height:25%;
	top:30%;
}

.nav-justified > li > a {
	/*color:#ff4c39 !important;*/
	font-weight:bold;
	color:#fff;
	position: relative;
	bottom:0px;
	/*min-height:120px;*/
}

.carousel-control.right,
.carousel-control.left {
	background:none;
}
/*
.nav-pills>li[data-slide-to="0"].active a { background-color: #16a085; }
.nav-pills>li[data-slide-to="1"].active a { background-color: #e67e22; }
.nav-pills>li[data-slide-to="2"].active a { background-color: #2980b9; }
.nav-pills>li[data-slide-to="3"].active a { background-color: #8e44ad; }
*/
/* slider 4 */
#custom_carousel .item {

    color:#000;
    background-color:#eee;
    padding:20px 0;
}
#custom_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#ddd
}
#custom_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:90px
}
#custom_carousel .controls li.active {
    background-color:#eee;
    border-top:3px solid orange;
}
#custom_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
}






@media print {

	header,
	aside,
	footer,
	.breadcrumb {
		display: none !important;
	}
	
	.first {
		margin-top:-180px;
	}
	
	.article header {
		display: block !important;
	}

}


@media print (max-width: 1199px) {
	.first {
		margin-top:-250px;
	}
}

@media print (max-width: 991px) {
	.first {
		margin-top:-450px;
	}
}































table.booked-calendar td {
	line-height:60px;
	width:80px;
	text-align:center;
	background-color:#f1f1f1;
	border:1px solid #fff;
}

table.booked-calendar {
	width:100%;
}

table.booked-calendar thead tr {
	background-color: #666;
	color:#FFF;
	height:40px;
}

table.booked-calendar th .page-right {
    font-size: 18px;
    color: #fff;
	cursor:pointer;
	margin-right:10px;
}

table.booked-calendar th .page-left {
    font-size: 18px;
    color: #fff;
	cursor:pointer;
	margin-left:10px;
}

table.booked-calendar th .monthName {
    font-size: 18px;
    color: #fff;
}



table.booked-calendar tr.days {
    color: #fff;
    text-transform: none;
	background-color:#999;
}

table.booked-calendar tr.days th {
	padding:2px;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}

table.booked-calendar .form-control{
	height:30px;
	padding: 2px 6px;
}












#menu-list .navbar-right a {
	margin:7px 1px;
	padding:0px;
}

.up #menu-list .navbar-right a {
	margin:0px 1px;
	padding:0px;
}

header.primary.up nav.menu .brand {
    display: none;
}

#menu-list .navbar-form {
	margin-top:7px;
}















.mejs-overlay-error {
    padding: 20px;
    text-align: center;
    font-size: 22px;
	display: block;
    background-color: #333;
    background-color: rgba(0,0,0,.65);
    position: relative;
    left: auto;
    right: auto;
    top: 35%;
    color: #FFF;
    font-size: 20px;
    line-height: 22px;
    overflow: hidden;
	margin:50px 0px;
}













/********* CSS ***********/

.owl-carousel.owl-rotate {
   transform: rotate(90deg);
} 
.owl-rotate .item{
  transform: rotate(-90deg);
   width:100%;
}